Subject: Re: [PATCH 7/7] ns: Wire up the setns system call

From: [email-masked] (Eric W. Biederman)
Date: Sat, 07 May 2011 19:19:37 -0700

James Bottomley <[email-masked]> writes:

> On Fri, 2011-05-06 at 19:25 -0700, Eric W. Biederman wrote:
>> v2: Most of the architecture support added by Daniel Lezcano <[email-masked]>
>> v3: ported to v2.6.36-rc4 by: Eric W. Biederman <[email-masked]>
>> v4: Moved wiring up of the system call to another patch
>> v5: ported to v2.6.39-rc6
>> 
>> Signed-off-by: Eric W. Biederman <[email-masked]>
>
> We already have several syscalls queued up for parisc:
>
> http://git.kernel.org/?p=linux/kernel/git/jejb/parisc-2.6.git;a=shortlog;h=refs/heads/misc
>
> So if you could make this patch over them (or over linux-next), that
> would help the merge process.

I will take a look. I was rather pleasantly surprised that no other
system call conflicts had shown up before now.

This is unfortunately one of those areas where it is almost impossible
to avoid conflicts.

Do you know if there is any chance that the parisc tree might get
rebased or anything horrible like that?

If not I think I will just pull the hunk of the parisc tree with the syscalls
e38f5b745075828ac51b12c8c95c85a7be4a3ec7...2e7bad5f34b5beed47542490c760ed26574e38ba
into my tree so I don't have to worry about merge order.

Eric